Subject: RE:Message from Walmart.com Customer: Where is my order, 200011100297298 #Ref 2023071600305498
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Jul 2023 08:11:20 -0700

Hello Kylie / Walmart -

Thank you for your email. Please be advised that delivery of orders will take 1-8 days excluding Saturday and Sunday. To track your order, simply go to www.fedex.com and use this as your tracking number: 781157747388.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Kylie James wants to connect with you for the order below:

Customer Order Number:  200011100297298

Purchase Order No:  108819658036437

Reason for Contact:  Where is my order

Item name/number:  Madison Park Amelie 4-Piece Full/Queen Microsuede Comforter Set with Floral Print, Black/1942315907

Customer Message:

I need my order to be delivered before the 20th or I would like a refund. I am moving and will no longer be at my house on the 21st

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team